body {
	padding: 0;
	margin: 0;
	overflow: hidden;
	position: relative;
}
#fond {
	/* background: #0063B1; */
	height: 100vh;
	background-size: cover;
	position: relative;
}


/*3d*/
.zoneDeplacable {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 40vw; /* 980px */
	height: 30vh; /* 250px */
	margin: -15vh 0 0 -20vw; /* -125px 0 0 -490px */
	perspective: 1000px;

}

.zoneDeplacee {
	position: absolute;
	width: 40vw ; /* 980px; */
	padding: 20px;
	box-sizing: border-box;
	background: rgba(45,125,154, .6);

	box-shadow: 0 5px 20px rgba(251, 251, 251, 0.3);
	color: #ecf0f1;
	border-radius: 15px;

	text-align:center;
}

.burger {
	text-align: center;
	position: relative;
	margin: auto;
	z-index: 9999;
}
pre {
	font-size: 3em;
}
pre small {
	font-size: .4em;
}